=== debian/control ===
Source: ruby-serialport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-serialport.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-serialport.git;a=summary
Homepage: http://github.com/hparra/ruby-serialport/
XS-Ruby-Versions: all

Package: ruby-serialport
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libserialport-ruby (<< 1.0.4-1~), libserialport-ruby1.8 (<< 1.0.4-1~)
Breaks: libserialport-ruby (<< 1.0.4-1~), libserialport-ruby1.8 (<< 1.0.4-1~)
Provides: libserialport-ruby, libserialport-ruby1.8
Description: Library for using RS-232 serial ports from Ruby programs
 This library provides an API to control RS-232 serial ports, and check
 and set the current state of the signals on the line.

Package: libserialport-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-serialport
Description: Transitional package for ruby-serialport
 This is a transitional package to ease upgrades to the ruby-serialport
 package. It can safely be removed.

Package: libserialport-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-serialport
Description: Transitional package for ruby-serialport
 This is a transitional package to ease upgrades to the ruby-serialport
 package. It can safely be removed.
