## ruby-serialport 1.1.0

=== debian/changelog ===
ruby-serialport (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped standards version to 3.9.3.
    - Bumped build-depend on gem2deb to 0.3.0. 
  * debian/copyright: use Debian copyright format version 1.0.
  * debian/source/lintian-overrides: added to override warnings about the
    descriptions of the transitional packages. 
  * debian/rules, debian/ruby-test-files.yaml: stuff under test/ are not
    real test files/suites, removed.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 17:11:03 +0200
