## ruby-serialport 1.3.0

=== debian/changelog ===
ruby-serialport (1.3.0-1build2) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:55:45 +0000

ruby-serialport (1.3.0-1build1) utopic; urgency=medium

  * No-change rebuild for ruby2.0 and ruby2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:37:24 +0000

ruby-serialport (1.3.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control
   - remove obsolete DM-Upload-Allowed flag
   - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.3.0
  * debian/ruby-tests.rb: added basic testing
  * d/control
    - bumped standards version to 3.9.5 (no changes needed)
    - removed transitional packages
    - updated long description

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 15 Jan 2014 23:41:33 +0100
