## ruby-serialport 1.3.1

=== debian/changelog ===
ruby-serialport (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - fixes FTBFS with Ruby 2.2 (Closes: #791784)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 18 Jul 2015 09:35:36 -0300
