=== debian/control ===
Source: ruby-serialport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-serialport.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-serialport.git;a=summary
Homepage: http://github.com/hparra/ruby-serialport/
XS-Ruby-Versions: all

Package: ruby-serialport
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Library for using RS-232 serial ports from Ruby programs
 This library provides an API for Ruby to control RS-232 serial ports,
 and check and set the current state of the signals on the serial
 line.
