## ruby-serialport 1.3.2

=== debian/changelog ===
ruby-serialport (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add a set of patches to support Ruby 3.3 and fix various issues, taken
    from https://github.com/larskanis/ruby-serialport/tree/update (also
    https://github.com/hparra/ruby-serialport/pull/79).
    The gem is unmaintained upstream but it seems that this developer
    is trying to take over maintenance.  Closes: #1075476
  * Refresh packaging using dh-make-ruby -w
  * Add debian/tests/smoke-test
  * Install README.md

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Apr 2025 08:30:32 +0200

ruby-serialport (1.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/watch: use gemwatch.debian.net to track new upstream versions
  * New upstream version 1.3.2 (Closes: #996384)
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Oct 2021 16:19:44 -0300
