=== debian/control ===
Source: ruby-serialport
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serialport.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serialport
Homepage: https://github.com/hparra/ruby-serialport/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-serialport
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Library for using RS-232 serial ports from Ruby programs
 This library provides an API for Ruby to control RS-232 serial ports,
 and check and set the current state of the signals on the serial
 line.
