## ruby-serialport 1.4.0

=== debian/changelog ===
ruby-serialport (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop patches, they were merged upstream.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 09:21:31 -0600
