=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: ruby-serialport
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serialport.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serialport
 Homepage: https://github.com/hparra/ruby-serialport/
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-serialport
 Architecture: any
