=== debian/watch ===
Version: 5
Template: GitHub
Owner: larskanis
Project: ruby-serialport
